What if a security hole is found in a program you provide. How can I upgrade?

Posted at October 23, 2015 at 8:34 am by InterServer Staff

If you run cPanel / WHM most software packages will be upgraded automatically when cPanel upgrades. Through shell running /scripts/upcp will upgrade your server software and cpanel.

If you run the Admin Center most software packages will be upgraded automatically. You can also run the upgrade program through shell running /admin/upgraderpms -a

0.00 avg. rating (0% score) - 0 votes

You can skip to the end and leave a response. Pinging is currently not allowed.

Leave a Reply